
Redmine - Patch #3552

Korean translation update

2009-06-28 11:12 - Yonghwan SO

Status: Closed Start date: 2009-06-28

Priority: Normal Due date: 2009-07-09

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Korean translation update. (based on r2793)

Associated revisions

Revision 2816 - 2009-07-08 20:42 - Azamat Hackimov

Translation updates:

Italian (#3501)

Korean (#3552)

History

#1 - 2009-07-08 20:42 - Azamat Hackimov

- Due date set to 2009-07-09

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

Commited, thank you.
